/* Colours

Light:	EBC9BF
Dark:	892034

*/

/* SECTION SPECIFIC COLOURING */

#section-navigation {background-image:url(/images/template/theme/red/section_nav_bottom.png);}
#section-navigation ul {background-image:url(/images/template/theme/red/section_nav_top.png);}

#location-info {background-image:url(/images/template/theme/red/location_info.png);}
#location-info .container {background-image:url(/images/template/theme/red/location_info.png);}

#page-navigation li.active {background-color:#EBC9BF;}

#section-navigation ul li div ul li a:hover {background:#EBC9BF;}

dt {border-color:#892034;background-color:#EBC9BF;}

#right-column ul {background-color:#EBC9BF;border-color:#892034;}

#acknowledgement {border-color:#EBC9BF !important;}